﻿
/* This was added for landing pages and stand-alone footers */
#globalFooter {
    font: 10px/12px Verdana, Arial, Helvetica;
    font-weight: normal;
}

#globalFooter a {
    font-weight: inherit;
}
/* END stand-alone additions */

#footerTop 
{
    margin: 0px auto;
    width: 955px;
    padding-bottom:10px;
	text-align:center;
	clear: both;
}
#footerTop a, #footerTop a:visited, #footerTop a:hover 
{
    color: #969696;
    text-decoration: none;
}
#footerMiddle 
{
    background:url(http://www.kronos.com/images/global/navigation/controls/footer/footer-background.gif) repeat-x;
    padding-bottom:5px;
    border-bottom:1px solid #e1e1e1;
	text-align:center;
}
#footerMiddleTop
{
    padding-top:8px;
    padding-bottom:6px;
	margin: 0px auto;
	width: 955px;
}
#footerMiddleCenter
{
    color:#274d7e;
	margin: 0px auto;
	width: 955px;
}
#ctl00_SiteFooter_footerMiddleBottom
{
    padding-top:2px;
    color:#274d7e;
	margin: 0px auto;
	width: 955px;
}
#footerBottom 
{
    margin: 0px auto;
    width: 955px;
	padding-top:10px;
	text-align:center;
	clear: both;
}
#footerBottom img
{
	border:0;
}
#footerBottomCopyright
{
	display:inline-block;
	position:relative; 
	top:-5px; 
	color:#959595;
}
#footerBottomSocialNav
{
	display:inline-block;
	/*padding-left:5px;*/
	*padding-left:3px;
}

/*
a 
{
    color: #4D92D5;
    text-decoration: none;
}
a:hover 
{
    text-decoration: underline;
}
*/
.itemspacer
{
    color:#ababab;
    padding:0 8px;
}


#socialNav{height:15px;/*width: 134px;*/}
#socialNav li{float:left;list-style-type:none}
#socialNav a{display:block;height:15px}
#socialNav span{display:none}
.social-icons,.social-icons a:hover{background:url("http://www.kronos.com/images/global/navigation/controls/footer/social-icons-small-greyscale.jpg")}
.facebook-icon{background-position:0 0;width:15px;height:15px}
.facebook-icon a:hover{background-position:0 15px;width:15px;height:15px}
.twitter-icon{background-position:-15px 0;width:17px;height:15px}
.twitter-icon a:hover{background-position:-15px 15px;width:17px;height:15px}
.linkedin-icon{background-position:-32px 0;width:17px;height:15px}
.linkedin-icon a:hover{background-position:-32px 15px;width:17px;height:15px}
.google-icon{background-position:-49px 0;width:17px;height:15px}
.google-icon a:hover{background-position:-49px 15px;width:17px;height:15px}
.rssfeed-icon{background-position:-66px 0;width:17px;height:15px}
.rssfeed-icon a:hover{background-position:-66px 15px;width:17px;height:15px}
.youtube-icon{background-position:-83px 0;width:17px;height:15px}
.youtube-icon a:hover{background-position:-83px 15px;width:17px;height:15px}
.weibo-icon{background-position:-100px 0;width:17px;height:15px}
.weibo-icon a:hover{background-position:-100px 15px;width:17px;height:15px}
.youku-icon{background-position:-117px 0;width:17px;height:15px}
.youku-icon a:hover{background-position:-117px 15px;width:17px;height:15px}